{% extends 'base.html' %}

{% block title %} Products {% endblock %}

{% block content %}

{% for product in products %}
<div>
    <div><a href="{% url 'products:update' product.pk %}">{{product.title}}</a></div>
    <div>{{product.price}}</div>
    <div><a href="{% url 'products:category_update' product.category__pk %}">{{product.category__title}}</a></div>
    <button><a href="{% url  'products:delete' product.pk %}">delete</a></button>
</div>

{% endfor %}

{% endblock %}